#ifndef ___FRAME0_H
#define ___FRAME0_H
extern void _frame0();
extern int _CurrentFrame;
extern void FreeCurrentFrame();
extern void hmi_GotoFrame(int nFrame);
extern void hmi_TimerTrigger();
extern void hmi_TurnBacklight(int bOn);
extern int g_TimerTicksCount;

extern tSliderWidget SliderWidget13;
extern void OnSliderWidget13SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget14;
extern void OnSliderWidget14SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget15;
extern void OnSliderWidget15SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget16;
extern void OnSliderWidget16SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget17;
extern void OnSliderWidget17SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget18;
extern void OnSliderWidget18SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget19;
extern void OnSliderWidget19SliderChange(tWidget *pWidget, long lValue);

extern tSliderWidget SliderWidget20;
extern void OnSliderWidget20SliderChange(tWidget *pWidget, long lValue);

extern void OnFrame12Paint(tWidget *pWidget, tContext *pContext);

extern tCanvasWidget CanvasFrame1;

extern void InitWidget1();

extern void FreeWidget1();


extern void _frame1();

#endif
